<?xml version="1.0" encoding="euc-jp"?>
<searchengine>
  <group name="一般サーチエンジン">
    <engine>
      <name>Google(フレーズ:日本語)</name>
      <home>http://www.google.co.jp/</home>
      <pre>http://www.google.co.jp/search?q=%22%2B</pre>
      <post>%22&amp;hl=ja&amp;lr=lang_ja&amp;ie=euc-jp</post>
      <glue>+%2B</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Google(フレーズ:英語)</name>
      <home>http://www.google.com/</home>
      <pre>http://www.google.com/search?hl=en&amp;ie=UTF-8&amp;oe=UTF-8&amp;q=%22%2B</pre>
      <post>%22</post>
      <glue>+%2B</glue>
      <charcode>utf-8</charcode>
    </engine>
    <engine>
      <name>Google(日本語)</name>
      <home>http://www.google.co.jp/</home>
      <pre>http://www.google.co.jp/search?q=</pre>
      <post>&amp;hl=ja&amp;lr=lang_ja&amp;ie=euc-jp</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Yahoo Japan</name>
      <home>http://www.yahoo.co.jp</home>
      <pre>http://search.yahoo.co.jp/bin/search?p=</pre>
      <post>&amp;s=o</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Infoseek</name>
      <home>http://www.infoseek.co.jp/</home>
      <pre>http://www.infoseek.co.jp/Titles?qt=</pre>
      <post>&amp;col=JW&amp;lk=noframes&amp;sv=JP&amp;svx=120&amp;osf=0&amp;qp=0&amp;rf=0&amp;nh=25&amp;ud4=0C</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>goo</name>
      <home>http://www.goo.ne.jp/</home>
      <pre>http://search.goo.ne.jp/search/search.jsp?MT=</pre>
      <post>&amp;SM=MC&amp;DC=25&amp;IM=1</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>フレッシュアイ</name>
      <home>http://www.fresheye.com/</home>
      <pre>http://search.fresheye.com/?kw=</pre>
      <post>&amp;term=monthly</post>
      <glue>+%26+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Excite</name>
      <home>http://www.excite.co.jp/</home>
      <pre>http://www.excite.co.jp/search.gw?search=</pre>
      <post>&amp;target=combined&amp;c=web&amp;lk=excite_jp&amp;lang=jp</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="英和辞典">
    <engine>
      <name>Goo(EXCEED英和辞典)</name>
      <home>http://dictionary.goo.ne.jp/cgi-bin/ej-top.cgi</home>
      <pre>http://dictionary.goo.ne.jp/cgi-bin/dict_search.cgi?MT=</pre>
      <post>&amp;sw=0</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>ビジネス英語辞書(アルク)</name>
      <home>http://home.alc.co.jp/db/owa/bdicn_sch</home>
      <pre>http://home.alc.co.jp/db/owa/bdicn_sch?stage=sch&amp;word_in=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>shift_jis</charcode>
    </engine>
    <engine>
      <name>デイリーコンサイス英和辞典(Yahoo)</name>
      <home>http://www.yahoo.co.jp/</home>
      <pre>http://dic.yahoo.co.jp/bin/dsearch?d=edc&amp;t=c&amp;p=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>InfoSeekマルチ辞書(英和辞書)</name>
      <home>http://jiten.www.infoseek.co.jp/Eiwa?pg=jiten_etop.html&amp;col=EW</home>
      <pre>http://jiten.www.infoseek.co.jp/Eiwa?qt=</pre>
      <post>&amp;sm=1&amp;pg=result_e.html&amp;col=EW</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="和英辞典">
    <engine>
      <name>Goo(EXCEED和英辞典)</name>
      <home>http://dictionary.goo.ne.jp/cgi-bin/je-top.cgi</home>
      <pre>http://dictionary.goo.ne.jp/cgi-bin/dict_search.cgi?MT=</pre>
      <post>&amp;sw=1</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>デイリーコンサイス和英辞典(Yahoo)</name>
      <home>http://www.yahoo.co.jp/</home>
      <pre>http://dic.yahoo.co.jp/bin/dsearch?d=wdc&amp;t=c&amp;p=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Infoseekマルチ辞書(和英辞書)</name>
      <home>http://jiten.www.infoseek.co.jp/Waei?pg=jiten_wtop.html&amp;col=WE</home>
      <pre>http://jiten.www.infoseek.co.jp/Waei?qt=</pre>
      <post>&amp;sm=1&amp;pg=result_w.html&amp;col=WE</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="国語辞典">
    <engine>
      <name>Goo(大辞林第2版)</name>
      <home>http://dictionary.goo.ne.jp/cgi-bin/jp-top.cgi</home>
      <pre>http://dictionary.goo.ne.jp/cgi-bin/dict_search.cgi?MT=</pre>
      <post>&amp;sw=2</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>新辞林(Yahoo)</name>
      <home>http://www.yahoo.co.jp/</home>
      <pre>http://dic.yahoo.co.jp/bin/dsearch?d=snj&amp;t=c&amp;p=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Infoseekマルチ辞書(国語辞書)</name>
      <home>http://jiten.www.infoseek.co.jp/Kokugo?pg=jiten_ktop.html&amp;col=KO</home>
      <pre>http://jiten.www.infoseek.co.jp/Kokugo?qt=</pre>
      <post>&amp;sm=1&amp;pg=result_k.html&amp;col=KO</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="英英辞典">
    <engine>
      <name>Dictionary.com</name>
      <home>http://www.dictionary.com/</home>
      <pre>http://www.dictionary.com/cgi-bin/dict.pl?term=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>American Heritage Dictionary (Yahoo)</name>
      <home>http://education.yahoo.com/reference/dictionary/</home>
      <pre>http://education.yahoo.com/search/ahd?p=</pre>
      <post></post>
      <glue></glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Cambridge International Dictionaries</name>
      <home>http://dictionary.cambridge.org/</home>
      <pre>http://dictionary.cambridge.org/results.asp?searchword=</pre>
      <post></post>
      <glue></glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="シソーラス">
    <engine>
      <name>Roget's II Thesaurus (Yahoo)</name>
      <home>http://education.yahoo.com/reference/thesaurus/</home>
      <pre>http://education.yahoo.com/search/nt?p=</pre>
      <post></post>
      <glue></glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="百科辞典">
    <engine>
      <name>Britanica</name>
      <home>http://www.britannica.com/</home>
      <pre>http://www.britannica.com/search?query=</pre>
      <post>&amp;ct=eb</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Microsoft Encarta</name>
      <home>http://encarta.msn.com/</home>
      <pre>http://encarta.msn.com/encnet/refpages/SRPage.aspx?search=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Enchanted Learning</name>
      <home>http://www.enchantedlearning.com/Home.html</home>
      <pre>http://www.EnchantedLearning.com/cgi-bin/uncgi/search?key=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Lycos infoplease.com</name>
      <home>http://infoplease.lycos.com/</home>
      <pre>http://infoplease.lycos.com/search.php3?query=cancer</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>The Britannica Concise (Yahoo)</name>
      <home>http://education.yahoo.com/reference/encyclopedia/</home>
      <pre>http://education.yahoo.com/search/be?p=</pre>
      <post></post>
      <glue></glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>ウィキペディア</name>
      <home>http://ja.wikipedia.org/</home>
      <pre>http://ja.wikipedia.org/wiki/</pre>
      <post></post>
      <glue></glue>
      <charcode>utf-8</charcode>
    </engine>
    <engine>
      <name>Wikipedia</name>
      <home>http://en.wikipedia.org/wiki/</home>
      <pre>http://en.wikipedia.org/wiki/</pre>
      <post></post>
      <glue></glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="新語辞典">
    <engine>
      <name>Goo(デイリー新語辞典)</name>
      <home>http://dictionary.goo.ne.jp/cgi-bin/nw-top.cgi</home>
      <pre>http://dictionary.goo.ne.jp/cgi-bin/dict_search.cgi?MT=</pre>
      <post>&amp;sw=3</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
  <group name="画像検索">
    <engine>
      <name>Google Image Search</name>
      <home>http://images.google.com/</home>
      <pre>http://images.google.com/images?q=</pre>
      <post>&amp;ie=UTF-8&amp;oe=UTF-8&amp;hl=ja</post>
      <glue>+</glue>
      <charcode>utf-8</charcode>
    </engine>
  </group>
  <group name="コンピューター">
    <engine>
      <name>アスキーデジタル用語辞典</name>
      <home>http://yougo.ascii24.com/</home>
      <pre>http://yougo.ascii24.com/gh/search/?pattern=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>shift_jis</charcode>
    </engine>
    <engine>
      <name>情報・通信略語林 e-words</name>
      <home>http://e-words.jp/</home>
      <pre>http://e-words.jp/e.x?w=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Yahoo コンピュータ用語辞典</name>
      <home>http://computers.yahoo.co.jp/dict/</home>
      <pre>http://computers.yahoo.co.jp/bin/dict?p=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
    <engine>
      <name>Insider's Computer Dictionary</name>
      <home>http://www.atmarkit.co.jp/icd/index.html</home>
      <pre>http://www.atmarkit.co.jp/misc/search/search.php?query=</pre>
      <post></post>
      <glue>+</glue>
      <charcode>shift_jis</charcode>
    </engine>
    <engine>
      <name>拡張子辞典</name>
      <home>http://www.jisyo.com/viewer/search/search.html</home>
      <pre>http://www.jisyo.com/cgibin/view.cgi?EXT=</pre>
      <post>&amp;submit=CALL</post>
      <glue>+</glue>
      <charcode>euc-jp</charcode>
    </engine>
  </group>
</searchengine>
